body {margin: 0px;

height: inherit;
font-family: sans-serif;
line-height: 1.4em;
font-size: small;

width:100%;
height:100%;

background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 450, from(#b2d9d6), to(#fff));

background-image: -moz-radial-gradient(50% 20%, white, rgba(178, 217, 214, 0.8) 75%);

min-width: 100%;

 }

div#container{
min-width: 100%;


 }








div#header {
height: 120px;

width: 1600em;

background-repeat: repeat;
background-color: #fff;
visibility: visible;

border-bottom: .8em #07b6b3 solid;

-webkit-box-shadow: .3em .3em .5em #236968;
-moz-box-shadow: .3em .3em .5em #236968;
box-shadow: .3em .3em .5em #236968; }


h1{
font-family: Trebuchet, Verdana, Geneva, sans-serif;
font-size: 2.2em;
color: #1282a5;
line-height: 90%;

font-weight: lighter;
text-shadow: .02em .02em .02em #cccccc;
 }

div#headercopy{
position: absolute;
top: .7em;
left: .4em;

width:510px;
height:55px;

font-family:  "century gothic",Verdana, Verdana, Geneva, sans-serif;
font-size: 4.4em;
font-weight: normal;
color: #004d7d;
background-image: url('images/name2.png');
background-repeat: no-repeat; }

div#littlepics1{

width:86px;
height:84px;
left: 32em;
top: 1.25em;
position:absolute;

box-shadow: 0px 16px 10px -10px #04403e;
-webkit-box-shadow: 0px 16px 10px -10px #04403e;
-moz-box-shadow: 0px 16px 10px -10px #04403e;

background-image: url('images/davidtie.png'); 
-webkit-border-radius: 3.5em;
-moz-border-radius:3.5em;
border-radius: 3.5em;
background-attachment: inherit; }

div#littlepics2{

width:84px;
height:84px;
-webkit-border-radius: 3.5em;
-moz-border-radius:3.5em;
border-radius: 3.5em;
left: 42em;
top: 1.25em;
position:absolute;
box-shadow: 0px 16px 10px -10px #04403e;
-webkit-box-shadow: 0px 16px 10px -10px #04403e;
-moz-box-shadow: 0px 16px 10px -10px #04403e;
background-image: url('images/sf.png'); }


h3{
font-family: Trebuchet, Verdana, Geneva, serif;
font-size: 1.3em;
color: #4c4c4c;
line-height: 120%;
font-weight: lighter;
}

div#littlepics3{

width:84px;
height:84px;
-webkit-border-radius: 3.5em;
-moz-border-radius:3.5em;
border-radius: 3.5em;
left: 52em;
top:  1.25em;
position:absolute;
box-shadow: 0px 16px 10px -10px #04403e;
-webkit-box-shadow: 0px 16px 10px -10px #04403e;
-moz-box-shadow: 0px 16px 10px -10px #04403e;
background-image: url('images/pandora2.png'); }

div#littlepics4{
width:84px;
height:84px;
-webkit-border-radius: 3.5em;
-moz-border-radius:3.5em;
border-radius: 3.5em;
left: 62em;
top:  1.25em;
position:absolute;
box-shadow: 0px 16px 10px -10px #04403e;
-webkit-box-shadow: 0px 16px 10px -10px #04403e;
-moz-box-shadow: 0px 16px 10px -10px #04403e;
background-image: url('images/bass.jpg'); }



div#littlepics5{
width:84px;
height:84px;
-webkit-border-radius: 3.5em;
-moz-border-radius:3.5em;
border-radius: 3.5em;

position:fixed;
left: 72em;
top:  1.25em;
position:absolute;
box-shadow: 0px 16px 10px -10px #04403e;
-webkit-box-shadow: 0px 16px 10px -10px #04403e;
-moz-box-shadow: 0px 16px 10px -10px #04403e;
background-image: url('images/galaxy.jpg'); }

div#littlepics6{
width:84px;
height:84px;
-webkit-border-radius: 3.5em;
-moz-border-radius:3.5em;
border-radius: 3.5em;

position:fixed;
left: 82em;
top:  1.25em;
position:absolute;
box-shadow: 0px 16px 10px -10px #04403e;
-webkit-box-shadow: 0px 16px 10px -10px #04403e;
-moz-box-shadow: 0px 16px 10px -10px #04403e;
background-image: url('images/henson.jpg'); }

div#littlepics7{
width:84px;
height:84px;
-webkit-border-radius: 3em;
-moz-border-radius:3em;
border-radius: 3em;

position:fixed;
left: 92em;
top:  1.25em;
height: 84px;
position:absolute;
box-shadow: 0px 16px 10px -10px #04403e;
-webkit-box-shadow: 0px 16px 10px -10px #04403e;
-moz-box-shadow: 0px 16px 10px -10px #04403e;
background-image: url('images/govSchool.png'); }

div #littlepics8{
width:84px;
height:84px;
-webkit-border-radius: 3em;
-moz-border-radius:3em;
border-radius: 3em;

position:fixed;
left: 102em;
top:  1.25em;

height: 84px;
position:absolute;
box-shadow: 0px 16px 10px -10px #04403e;
-webkit-box-shadow: 0px 16px 10px -10px #04403e;
-moz-box-shadow: 0px 16px 10px -10px #04403e;
background-image: url('images/starwars.jpg'); }

div#littlepics9{
width:84px;
height:84px;
-webkit-border-radius: 3em;
-moz-border-radius:3em;
border-radius: 3em;

position:fixed;
left: 112em;
top:  1.25em;
height: 84px;
position:absolute;
box-shadow: 0px 16px 10px -10px #04403e;
-webkit-box-shadow: 0px 16px 10px -10px #04403e;
-moz-box-shadow: 0px 16px 10px -10px #04403e;
background-image: url('images/princeton.png'); }

div#littlepics10{
width:84px;
height:84px;
-webkit-border-radius: 3em;
-moz-border-radius:3em;
border-radius: 3em;

position:fixed;
left: 122em;
top:  1.25em;
height: 84px;
position:absolute;
box-shadow: 0px 16px 10px -10px #04403e;
-webkit-box-shadow: 0px 16px 10px -10px #04403e;
-moz-box-shadow: 0px 16px 10px -10px #04403e;
background-image: url('images/bella.png'); }

div#maincontent {

position: static;
margin: 22em;
padding:0%;
margin-top: 0%;
margin-left:0%;
margin-right:30%;


z-index: -1;
font-family: "century gothic", Verdana, Verdana, Geneva, sans-serif;
left: 0em;
height:100%;
line-height: 145%; 
padding-left:130px;
padding-right:9px;
text-align: left;

list-style-position: outside;
list-style-image: url('images/bullet.png');
list-style-type: disc; }


div#maincontentpapers {

position: static;
margin: 22em;
padding:0%;
margin-top: 0%;
margin-left:0%;
margin-right:20%;


z-index: -1;
font-family: "century gothic", Verdana, Verdana, Geneva, sans-serif;
left: 0em;
height:100%;
line-height: 145%; 
padding-left:130px;
padding-right:9px;
text-align: left;

list-style-position: outside;
list-style-image: url('images/bullet.png');
list-style-type: disc; }



bodymaincontent {

position: static;
padding:0%;
margin-top: 0%;
margin-left:0%;
margin-right:30%;

margin: 22em;
z-index: -1;
font-family: "century gothic", Verdana, Verdana, Geneva, sans-serif;
left: 0em;
height:100%;
line-height: 145%; 
padding-left:130px;
padding-right:9px;
text-align: left;

list-style-position: outside;
list-style-image: url('images/bullet.png');
list-style-type: disc; }


div#spotcontent{
float:right;
clear: both;
-moz-box-shadow: 6px 6px 6px #666;
-webkit-box-shadow:6px 6px 6px #666;
-box-shadow: 3px 3px 3px #666;

}





h4{
font-family: "century gothic", Verdana, Verdana, Geneva, sans-serif;
font-size: 1.7em;
color: #ffcc66;
line-height: 20%;

font-weight:bold; 

}

div#navbar {



text-transform: none;
position: absolute;
top:11em;
display: block;
text-align: left;
z-index: +2;
font-family: "century gothic", Verdana, Geneva, sans-serif;
font-weight: bold;
float: none;
width:6em;
height: 26em;
border-bottom-right-radius: 3em 3em;
border-top-right-radius: 1em 1em;
font-size: 1em;
-webkit-border-bottom-right-radius: 3em 3em;
-moz-border-radius-bottomright: 3em 3em;
-webkit-border-top-right-radius: 1em 1em;
-moz-border-radius-topright: 1em 1em;

-webkit-transition: all 0.3s ease-out;

webkit-transition: all 0.3s ease-out;
moz-border-radius-bottomright: 3em 3em;
moz-border-radius-topright: 1em 1em;




 }

div#menu2{
width:230px;
float:right;

background-color: #ff6104; opacity:1;
-webkit-border-radius: 20em;
-moz-border-radius:20em;
border-radius: 25em;
position: absolute;
top: 14em;

font-family: "century gothic",Verdana, Verdana, Geneva, sans-serif; 
padding: 2.5em;
right:1em; 

font-size: 1em;


color: #fff;
line-height: normal;
text-align: center;
font-weight: bolder; }


div#menu3{
width:230px;
float:right;

background-color: #ff6104; opacity:1;
-webkit-border-radius: 20em;
-moz-border-radius:20em;
border-radius: 25em;
position: absolute;
font-family: "century gothic",Verdana, Verdana, Geneva, sans-serif; 
padding: 2.5em;
right:1em; 

font-size: 1em;


color: #fff;
line-height: normal;
text-align: center;
font-weight: bolder;
top: 110em; }


div#menu4{
width:230px;
float:right;

background-color: #ff6104; opacity:1;
-webkit-border-radius: 20em;
-moz-border-radius:20em;
border-radius: 25em;
position: absolute;
font-family: "century gothic",Verdana, Verdana, Geneva, sans-serif; 
padding: 2.5em;
right:1em; 

font-size: 1em;


color: #fff;
line-height: normal;
text-align: center;
font-weight: bolder;
bottom: -200em; }

div#menu5{
width:230px;
float:right;

background-color: #ff6104; opacity:1;
-webkit-border-radius: 20em;
-moz-border-radius:20em;
border-radius: 25em;
position: absolute;
font-family: "century gothic",Verdana, Verdana, Geneva, sans-serif; 
padding: 2.5em;
right:1em; 

font-size: 1em;


color: #fff;
line-height: normal;
text-align: center;
font-weight: bolder;
bottom: -450em; }








div#thedot{
width:11em;
height: 11em;


background-color: #ff6104;
opacity:.8;


-webkit-border-radius: 11em;
-moz-border-radius:11em;
border-radius: 11em;




font-family: "century gothic",Verdana, Verdana, Geneva, sans-serif; 
padding: 3.1em;
right:3em;
text-align: center;

position: absolute;
top: 12em;
color: #fff;

font-weight: bold;
opacity: 0.8;

 }

  a.plain { text-decoration: none;
color:#fff;
 }








div#thedot2{
width:15em;
height: 40.5em;

opacity:.8;



font-family: "century gothic",Verdana, Verdana, Geneva, sans-serif; 
padding: 3.1em;
right:3em;
text-align: center;

position: absolute;
top: 17em;
color: #fff;

font-weight: bold;
opacity: 0.8;
background-image: url('images/bass.png'); }


div#thedot3{
width:14em;
height: 29.5em;

opacity:.5;



font-family: "century gothic",Verdana, Verdana, Geneva, sans-serif; 
padding: 3.1em;
right:3em;
text-align: center;

position: absolute;
top: 17em;
color: #fff;

font-weight: bold;
opacity: 0.8;
background-image: url('images/'); }



div#CVmaincontent {
position: absolute;
margin: 22em;
padding:0%;
width: 50%;
margin-top: 0%;
margin-left:0%;


z-index: -1;
font-family: "century gothic", Verdana, Verdana, Geneva, sans-serif;
left: 25em;

line-height: 145%; 
padding-left:115px;
padding-right:5px;
text-align: left;

border-bottom: #004080; }



#navbar ul {
    margin-bottom: 0px;
    padding: 0px;


    list-style-type: none;
    text-align:left;
    background-color: #ff8000;

 }

#navbar ul li {  
    display: block;
background-color:#0db5b3;
    background: url(shad2.png) no-repeat;

-webkit-background-size: 50% 100%;
    }

#navbar ul li a {

    text-decoration: none;
width: 60px;
    color: #8d8d8d;
margin-top:0em;
 
    display: block;

margin-right: 0px;
border-right: 0px solid #23797e;
border-left: 0px solid #23797e;
border-bottom: 1px #0b9594 dotted;
    -webkit-transition: all 0.3s ease-out;
    background: #11b3b3 url(border.png) no-repeat;
    color: #ffffff;
    padding: 9px 18px 9px 18px;
    -webkit-border-top-right-radius: 20px;
    -webkit-border-bottom-right-radius: 20px;

    display: block;
    text-decoration: none;
    -webkit-box-shadow:.8em  .8em  .8em #888;
text-shadow: #878787; }

#navbar ul li a:hover {
    color: #fff;
    background-color: #ff6104;
    display: block;
box-shadow: inset 1px 1px 10px #111111;
-webkit-box-shadow: inset 1px 1px 10px #111111;
-moz-box-shadow: inset 1px 1px 10px #111111;

    } 


#navbar ul li a:visited  {background-color:#69cac7;

}

#navbar ul li a:visited hover  {background-color:#ff6104;

}


a:link {color: #ff6104;
font-weight: normal;
text-decoration: none; } 
a:visited {color: #400080;




text-decoration: none;

font-weight: normal;


 }

a:hover {
color: #008080; }

a:active {
background-color:#624a78;
text-decoration: none;
font-weight: normal;

}

@media screen {
body{width:350px;
div#header{width:100%;
div#maincontent{width:300px;}

}

